html, body {padding:0;margin:0;}
body {word-wrap:break-word;font-family:'Raleway';background:#fff;overflow-x:hidden !important;}
img {max-width:100%;height:auto;}
body *{text-shadow:none;}

@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700|Source+Sans+Pro:300,400,700');

#top {padding:5px 3px;position:fixed;bottom:50px;right:50px;display:none;cursor:pointer;z-index:9999;}
#top img {height:50px;width:50px;opacity:.5;}
#top img:hover {opacity:1;}

.logo-wrapper img {width:200px;}

.trigger, .content{text-align:center;}
.trigger {font-weight:bold;color:#fff;width:100%;padding:0 50px;position:relative;z-index:9999;}
.trigger.fixed {position:fixed;top:0;left:0;}
.footer.fixed {position:fixed;bottom:0;left:0;}
.trigger a {display:block;width:28px;height:18px;position:absolute;top:25px;right:25px;}
.trigger a:before, .trigger a:after{content: '';display:block;background:#000;height:2px;}
.trigger a span {background:#000;display:block;height:2px;margin:6px 0;}

.mm-listview > li > a, .mm-listview > li > span {padding:15px 20px;color:#111;font-size:18px;}
.mm-panels, .mm-panels > .mm-panel {background:#fff;}
.mm-menu .mm-listview > li .mm-next::after {border-color:#fff;}
.mm-menu .mm-navbar a, .mm-menu .mm-navbar > * {color:#111;}
.mm-menu .mm-btn::after, .mm-menu .mm-btn::before {border-color: #fff;}
.mm-listview > li, .mm-listview > li .mm-next, .mm-listview > li .mm-next::before, .mm-listview > li::after {border:none !important;}

.nav-wrapper {background:#fff;padding:20px 40px;}
#menu-desk {width: 100%;text-align:right;}
	#menu-desk > ul {padding:0;margin:35px 0 0 0;}
	#menu-desk > ul > li:last-child {border:none;}
	#menu-desk > ul > li {list-style:none;text-align:center;vertical-align:middle;position:relative;display:table-cell;}
	#menu-desk > ul > li > a {display:block;text-decoration:none;padding:10px 20px;font:700 12pt 'Source Sans Pro';color:#111;text-transform:capitalize;margin:0 2px;letter-spacing:1px;}
	#menu-desk > ul > li > span {display:block;text-decoration:none;padding:10px 20px;font:700 12pt 'Source Sans Pro';color:#111;text-transform:capitalize;margin:0 2px;letter-spacing:1px;}
	#menu-desk > ul > li:hover > a, #menu-desk > ul > li:hover > span {color:#111;background:#ffff00;}
	#menu-desk > ul > li > a.active, #menu-desk > ul > li > span.active {color:#111;background:#ffff00;}

	#menu-desk ul ul {display:none;padding:4px 0 0 0;position:absolute;z-index:9;}
	#menu-desk ul ul li {list-style:none;text-align:left;float:left;position:relative;border:0;width:15em;left:2px;}
	#menu-desk ul ul li a {text-decoration:none;padding:12px 16px;display:block;font:400 13px 'Source Sans Pro';color:#111;background:#ffff00;}
	#menu-desk ul ul li:hover a {color:#111;background:#fff;}

	#menu-desk ul ul ul {position:absolute;left:100%;top:0;}

.trigger a {display:none;}

.top-wrapper {background:#ffff00;padding:10px 0;}
.top-content p {font:200 13px 'Raleway';color:#fff;padding:0;margin:0;}
.top-content p span {margin-right:12px;}

.banner-wrapper, .sub-banner {}
.banner-caption {display: none;-vendor-animation-duration: 3s;-vendor-animation-delay: 0s;-vendor-animation-iteration-count: infinite;
position:absolute;top:40%;left:0;right:0;text-align:left;z-index:9999;width:95%;margin:0 auto;/*display:none !important;*/}
.banner-caption h1 {font:700 55px 'Raleway';color:#fff;padding:0;margin:0 auto;text-transform:capitalize;text-shadow: 0px 0px 3px rgba(150, 150, 150, 1);}
.banner-caption p {font:300 20px 'Source Sans Pro';color:#fff;padding:0;margin:0 0 2em 0;text-shadow: 0px 0px 3px rgba(150, 150, 150, 1);}
.banner-caption a {font:700 14px 'Raleway';color:#111;padding:16px 30px;margin:0;background:#ffff00;text-transform:uppercase;text-decoration:none;transition:all 0.1s ease-in-out;}
.banner-caption a:hover {background:#333;color:#fff;}
.owl-dots {position: absolute;bottom:0;text-align: center;margin: 0px auto;right: 0px;left: 0px;}

.intro-wrapper {padding:75px 40px 85px 40px;}
.intro-content {text-align:left;}
.intro-content h1 {font:700 45px 'Raleway';color:#111;padding:0;margin:0 0 20px 0;text-transform:capitalize;}
.intro-content p {font:400 16px 'Source Sans Pro';color:#777;padding:0;margin:20px 0;line-height:1.5;letter-spacing:1px;}
.intro-content a {font:700 14px 'Raleway';color:#fff;padding:16px 30px;margin:0;background:#111;text-transform:uppercase;text-decoration:none;transition:all 0.1s ease-in-out;}
.intro-content a:hover {background:#333;color:#fff;}
.intro img {margin:0 0 20px 0;}
.intro h1 {padding:0;margin:0 0 20px 0;line-height:0;}
.intro h1 a {font:400 18px 'Raleway';color:#ffff00;}
.intro p {font:300 15px 'Source Sans Pro';color:#999;margin:0 0 20px 0;padding:0;line-height:1.5;}
.intro a {font:300 15px 'Source Sans Pro';color:#ffff00;margin:0;padding:0;line-height:1.5;}

.counter-wrapper {background:url(../images/misc/counter.jpg) center;background-size:cover;background-attachment:fixed;padding:100px 40px;}
.counter-content {background:rgba(0,0,0,0.35);padding:30px 50px;text-align:center;transition:all 0.2s ease-in-out;}
.counter-content h1 {font:900 65px 'Source Sans Pro';color:#fff;padding:0;margin:0 0 5px 0;text-transform:capitalize;}
.counter-content p {font:700 18px 'Source Sans Pro';color:#fff;padding:0;margin:0 0 20px 0;}
.counter-content:hover {background:rgba(255,255,0,0.15);}

.projects-wrapper {padding:50px 0 0 0;}
.projects-title {padding:0 40px;}
.projects-title h1 {font:700 45px 'Raleway';color:#111;padding:0;margin:0 0 30px 0;text-transform:capitalize;}
.proj-tile img {width:100%;}
.proj-tile {position:relative;overflow:hidden;background:#000;}
.proj-cap {position:absolute;bottom:-85px;right:0;left:0;background:rgba(0,0,0,0.75);transition:all 0.35s ease-in-out;text-align:center;}
.proj-cap p {color:#fff;font:400 16px 'Raleway';margin:0;padding:20px 24px;}
.proj-tile:hover .proj-cap {bottom:0;}
.proj-tile:hover img {opacity:1;}

.choose-wrapper {padding:75px 40px 85px 40px;}
.choose-content {text-align:left;}
.choose-content h1 {font:700 45px 'Raleway';color:#111;padding:0;margin:0 0 20px 0;text-transform:capitalize;}
.choose-content p {font:300 22px 'Source Sans Pro';color:#444;padding:0;margin:20px 0;line-height:1.5;}
.choose-content a {font:700 14px 'Raleway';color:#fff;padding:16px 30px;margin:0;background:#111;text-transform:uppercase;text-decoration:none;transition:all 0.1s ease-in-out;}
.choose-content a:hover {background:#333;color:#fff;}
.choose img {margin:0 0 20px 0;}
.choose h1 {padding:0;margin:0 0 20px 0;line-height:0;}
.choose h1 a {font:400 18px 'Raleway';color:#ffff00;}
.choose p {font:300 20px 'Raleway';color:#999;margin:0 0 20px 0;padding:0;line-height:1.25;}
.choose a {font:300 15px 'Raleway';color:#ffff00;margin:0;padding:0;line-height:1.5;}

.newsbar-wrapper {padding:75px 40px;background:url(../images/misc/news.jpg) center;background-size:cover;background-attachment:fixed;}
.newsbar-content h1 {font:700 45px 'Raleway';color:#fff;padding:0;margin:0 0 40px 0;text-transform:capitalize;text-align:center;}
.newsbar img {margin:0 0 20px 0;}
.newsbar h1 {padding:0;margin:0 0 8px 0;line-height:0;}
.newsbar h1 a {font:700 20px 'Raleway';color:#fff;background:none;padding:0;}
.newsbar p {font:400 16px 'Source Sans Pro';color:#fff;margin:0 0 30px 0;padding:0;line-height:1.25;}
.newsbar a {font:400 15px 'Raleway';color:#fff;margin:0;padding:10px 24px;line-height:1.5;background:#111;}

.prof-wrapper {padding:75px 40px;background:url(../images/misc/prof.jpg) center;background-size:cover;background-attachment:fixed;}
.prof-content h1 {font:700 45px 'Raleway';color:#111;padding:0;margin:0 0 40px 0;text-transform:capitalize;text-align:left;}
.prof {text-align:center;border:solid 2px #999;padding:30px;}
.prof img {margin:0 0 20px 0;}
.prof h1 {padding:0;margin:0 0 4px 0;line-height:0;}
.prof h1 a {font:700 20px 'Raleway';color:#111;background:none;padding:0;}
.prof p {font:400 16px 'Source Sans Pro';color:#999;margin:0;padding:0;line-height:1.25;}
.prof a {font:400 15px 'Raleway';color:#111;margin:0;padding:10px 24px;line-height:1.5;background:#111;}
.prof:hover {border-color:#99d420;background:rgba(255,255,255,0.25);}

.footer-wrapper {padding:100px 60px;background:#222;}
.footer-contact h1 {font:400 24px 'Source Sans Pro';color:#fff;padding:0 0 0 20px;margin:0 0 25px 0;border-left:solid 4px #ff0;letter-spacing:1px;}
.footer-contact p {color:#fff;font:400 16px 'Source Sans Pro';margin:0;padding:0;line-height:1.5;}

.footer-contact ul {margin:0;padding:0;}
.footer-contact ul li {list-style:none;display:inline-block;margin-right:15px;}
.footer-contact ul li a {font:400 16px 'Source Sans Pro';color:#fff;}

.footer-social ul {margin:0;padding:0;}
.footer-social ul li {list-style:none;display:inline-block;margin-right:15px;margin-top:6px;}
.footer-social ul li span {font-size:17px;color:#fff;}

.devs {background:#000;padding:16px 50px;}
.devs p {font:400 16px 'Source Sans Pro';color:#fff;padding:0;margin:0;line-height:1.5;}
.devs a {font:400 16px 'Source Sans Pro';color:#fff;}

.sub-container {background:rgba(255,255,255,.9);padding:30px 25px;}

.subpage-wrap {padding:50px 0;}
.subpage-wrap h1 {font:700 35px 'Raleway';color:#111;padding:0;margin:0 0 20px 0;text-decoration:none;text-transform:capitalize;}
.subpage-wrap p {color:#111;margin:15px 0;padding:0;font:400 16px 'Raleway';line-height:1.5;}

.sidenav {margin-bottom:2em;}
.sidenav > ul {margin:0;padding:0;}
.sidenav li {list-style:none;}
.sidenav a {color:#666;display:block;padding:8px 16px;text-decoration:none;font:400 16px 'Raleway';text-transform:capitalize;border-bottom:dotted 1px #ddd;}
.sidenav a.active, .sidenav a:hover {background:#ffff00;color:#111;}

@media only screen and (max-width:1366px) {
	.banner-caption h1 {font-size:35px;}
	.banner-caption p {font-size:16px;}
}

@media only screen and (max-width:1024px) {
	.trigger a {display:block;}
	.top-wrapper {display:none;}
	.newsbar h1 {font-size:20px;}
	.newsbar p {font-size:16px;}
	.app-mockup {text-align:center;}
	.app-mockup img {width:300px;}
	.app-content {text-align:center;}
	.app-content {padding-top:50px;margin-bottom:30px;}
	.tracktrace-menu {margin:15px;}
	.banner-caption {top:25%;}
	.banner-caption h1 {font-size:30px;}
	.banner-caption p {font-size:16px;}
	.weather-wrapper {text-align:center;}
	.weather-content img {width:150px;}
	.footer-wrapper {padding:50px 0;text-align:center;}
	.footer-logo {text-align:center;}
	.footer-logo img {width:300px;margin-top:20px;}
	.footer-social {margin-top:30px;}

	.intro-content {margin-bottom:40px;}
	.choose-content {margin-bottom:40px;}
	.prof {margin:15px 0;}
	.newsbar {margin:15px 0;}
	.newsbar img {width:100%;}
	.footer-contact h1 {padding:0;border:none;}
	.footer-contact {margin:30px 0;}
	.devs {text-align:center;}
	#menu-desk {text-align:left;}
}

@media only screen and (max-width:767px) {
	.banner-caption {display:none !important;}
	#menu-desk {width: 100%;text-align:left;}
	.app-content h1 {font-size:26px;}
	.app-content p {font-size:16px;}
	.tracktrace-content h1, .newsbar-content h1 {font-size:26px;}
	.newsbar {text-align:center;}
}

.privacy-notice {display:none;background:#222;padding:15px 0;}
.privacy-notice h1 {color:#fff;padding:0;margin:0;}
.privacy-notice p {color:#fff;padding:0;margin:0;}
.privacy-notice a {color:#fff;padding:0;margin:0;text-decoration:underline;}
.privacy-button {text-align:right;padding-top:10px;}
.privacy-button button {padding:6px 20px;}
